#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-1BwMdnzO9Zt2pkCkMeVEtz
key:                  cborg-json-0.2.2.0-1BwMdnzO9Zt2pkCkMeVEtz
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  b7cfa9487210fc7bd406b52ac384f2e0
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-8.10.2/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-1BwMdnzO9Zt2pkCkMeVEtz
depends:
    aeson-1.5.4.1-HHxNVsGOTbL8AG6pUAJ7vi
    aeson-pretty-0.8.8-JPT3MfPSthRGqTeA8PgeLZ base-4.14.1.0
    cborg-0.2.4.0-KneXRDUZcBT8z3XX8xGHc1
    scientific-0.3.6.2-4QCdSoTLtKeIHlDNp67D8I text-1.2.3.2
    unordered-containers-0.2.13.0-1fMD3PkUAk53GqTppiBvYp
    vector-0.12.1.2-Ka6AW0NoEV8DQJJqW56X49

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

